@import "ft.css";
@import "header.css";
* {
    font-family:-apple-system, BlinkMacSystemFont, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Noto Sans SC", "Inter", "Poppins", "Calibri", "opensans", "GothicArial", "Arial", "San Francisco", "Helvetica Neue", Helvetica, sans-serif;
    font-optical-sizing: auto;
}

/* ::-webkit-scrollbar{width:0;} */
body,
ul,
li,
p,
a,
* {
    margin: 0;
    padding: 0;
    list-style: none;
    color: inherit;
}

a {
    text-decoration: none;
    color: inherit;
}

* {
    outline: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    box-sizing: border-box;
}

img {
    vertical-align: middle;
    max-width: 100%;
}

/* 英文 */
.Noto-Serif-SC {
    font-family: "Noto Serif SC", "Songti SC", "STSong", "SimSun", serif;
    font-optical-sizing: auto;
}


/* 中文 */
.Noto-Sans-SC {
    font-family: "Noto Sans SC", "PingFang SC", "Microsoft YaHei", sans-serif;
    font-optical-sizing: auto;
}

/* @media screen and (max-width: 768px) {

    .html,
    .html>* {
        font-size: 16px !important;
    }
} */